Fixed the bug. Just made the extension installed in $PREFIX/lib/geany
instead of $PREFIX/lib/geany/plugins

** Changed in: zeitgeist-dataproviders
   Importance: Undecided => Medium

** Changed in: zeitgeist-dataproviders
       Status: Triaged => Fix Committed

You received this bug notification because you are a member of Zeitgeist
Framework Team, which is subscribed to Zeitgeist Data-Sources.

  zeitgeist-datasource-geany files not picked up by geany

Status in Zeitgeist Data-Providers:
  Fix Committed

Bug description:
  OS: ubuntu 10.10 maverick
  Affected package: zeitgeist-datasource-geany  0.1.0-0~manish5-maverick

  After installing this package the related zeitgeist files are not
  being "seen" by Geany. All other Geany plugins (at least on ubuntu)
  seem to use /usr/lib/geany as default install location, instead of
  /usr/lib/geany/plugins as this package does. Hence the plugin does not
  show in Geany and cannot be activated. Adding symlinks for and to
  /usr/lib/geany works around this and then zeitgeist does it's work
  perfectly fine :)

  Thanks for the plugin and all the best, hope this helps

  When you can have a geany working with you, coding might not improve, but it 
sure makes a fun ride together.

Mailing list:
Post to     :
Unsubscribe :
More help   :

Reply via email to